.main__fv__inner {
  width: 100%;
  max-width: 980px;
  margin: auto;
  padding: 80px 0;
}
@media screen and (max-width: 768px) {
  .main__fv__inner {
    padding: 45px 20px;
  }
}
.main__fv__inner__text--title {
  font-size: 46px;
  font-family: "HondaGlobalFontJP-Bold";
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text--title {
    font-size: 35px;
  }
}
.main__fv__inner__text--title-break {
  display: inline-block;
}
.main__fv__inner__text--title-text {
  margin-top: 9px;
  font-size: 18px;
  font-family: "HondaGlobalFontJP-Regular";
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text--title-text {
    margin-top: 20px;
    font-size: 16px;
  }
}
.main__fv__inner__text--title-subtitle {
  font-size: 36px;
  line-height: 1.55;
}
@media screen and (max-width: 768px) {
  .main__fv__inner__text--title-subtitle {
    font-size: 21px;
    line-height: 1.3;
  }
}

.main__search {
  padding-top: 40px;
  padding-bottom: 50px;
  background-color: #E8E8E8;
}
@media screen and (max-width: 768px) {
  .main__search {
    padding: 40px 20px 50px;
  }
}
.main__search__inner {
  width: 100%;
  max-width: 980px;
  margin: auto;
}
.main__search__inner__search-content h3 {
  font-family: "HondaGlobalFontJP-Bold";
  font-size: 18px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .main__search__inner__search-content h3 {
    font-size: 16px;
  }
}
.main__search__inner__search-content__search__form {
  display: flex;
}
.main__search__inner__search-content__search__form-button {
  background-color: var(--color-dark-blue);
  border: none;
  cursor: pointer;
  outline: none;
  padding: 10px;
  appearance: none;
  width: 50px;
  height: 50px;
  transition: .4s ease;
}
@media screen and (max-width: 768px) {
  .main__search__inner__search-content__search__form-button {
    padding: 10px;
    width: 43px;
    height: 43px;
  }
}
@media(hover: hover) {
	.main__search__inner__search-content__search__form-button:hover {
		opacity: .7
	}
}
.main__search__inner__search-content__search__form-input {
  font-family: "HondaGlobalFontJP-Regular" !important;
  font-size: 16px;
  color: #000;
  padding: 8px;
  width: calc(100% - 50px);
  border: solid 1px #A0A0A0;
  border-radius: 0;
	background-color: var(--color-white);
}
@media screen and (max-width: 768px) {
  .main__search__inner__search-content__search__form-input {
    font-size: 16px;
    line-height: 1.5;
    width: calc(100% - 40px);
    height: 43px;
    -webkit-appearance: none;
    appearance: none;
  }
}
.main__search__inner__search-content__search__form-input::placeholder {
  font-family: "HondaGlobalFontJP-Regular" !important;
  color: #A0A0A0;
}

.main__products {
  padding-block: 110px;
}
@media screen and (max-width: 768px) {
  .main__products {
    padding: 70px 20px 97px;
  }
}
.main__products__inner {
  width: 100%;
  max-width: 980px;
  margin: auto;
}
.main__products__inner__products-content__title {
  gap: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding-bottom: 47px;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-content__title {
    padding-bottom: 30px;
  }
}
.main__products__inner__products-content__title > h2 {
  position: relative;
  font-family: "HondaGlobalFontJP-Bold";
  font-size: 36px;
  color: var(--color-black);
}
.main__products__inner__products-content__title > h2::after {
  position: absolute;
  bottom: -9px;
  left: calc(50% - 15px);
  width: 30px;
  height: 3px;
  border-radius: 10px;
  background-color: var(--color-red);
  content: "";
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-content__title > h2::after {
    bottom: -14px;
    left: calc(50% - 12.5px);
    width: 25px;
  }
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-content__title > h2 {
    font-size: 22px;
    letter-spacing: 0px;
  }
}
.main__products__inner__products-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: nowrap;
	justify-content: unset;
  margin: 20px 0 0;
  background-color: #E8E8E8;
  padding: 10px 20px;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-menu {
    margin: 20px -20px 0;
    white-space: nowrap;
    overflow-x: scroll;
  }
}
.main__products__inner__products-menu li {
  color: var(--color-black);
  font-family: "HondaGlobalFontJP-Bold";
  font-size: 14px;
  line-height: 1;
  padding: 8px 20px;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-menu li {
    padding: 8px 15px;
    white-space: nowrap;
  }
}
@media(hover: hover) {
	.main__products__inner__products-menu li:hover {
		opacity: .7;
	}
}
.main__products__inner__products-menu li.is-active {
  background-color: var(--color-dark-blue);
  color: var(--color-white);
}
.main__products__inner__products {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products {
    margin-top: 40px;
  }
}
.main__products__inner__products h3 {
  color: var(--color-black);
  font-family: "HondaGlobalFontJP-Bold";
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products h3 {
    font-size: 16px;
  }
}
.main__products__inner__products-list {
  gap: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-list {
    justify-content: space-between;
    gap: 0;
    margin-top: 0;
  }
}
.main__products__inner__products-list li {
  position: relative;
  display: flex;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-list li {
    width: 48%;
  }
}
.main__products__inner__products-list li.new a::before {
  width: 40px;
  position: absolute;
  content: "NEW";
  top: 5px;
  left: 5px;
  background-color: #FFB200;
  border-radius: 5px;
  padding: 6px 0;
  color: var(--color-white);
  font-size: 10px;
  font-family: "HondaGlobalFontJP-Bold";
  line-height: 1;
  text-align: center;
}
.main__products__inner__products-list li.update a::before {
  width: 40px;
  position: absolute;
  content: "更新";
  top: 5px;
  left: 5px;
  background-color: #0D4CFF;
  border-radius: 5px;
  padding: 6px 0;
  color: var(--color-white);
  font-size: 10px;
  font-family: "HondaGlobalFontJP-Bold";
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-list li.new a::before {
    top: 20px;
  }
  .main__products__inner__products-list li.update a::before {
    top: 20px;
  }
}
.main__products__inner__products-list li a {
  width: 132px;
  min-height: 136px;
  background-color: var(--color-white);
  text-decoration: none;
  text-align: center;
  transition: opacity .4s ease;
  display: block;
  padding: 5px 8px 10px;
  border-radius: 8px;
  border: solid 1px #ccc;
}
@media(hover: hover) {
	.main__products__inner__products-list li a:hover {
		opacity: .7;
	}
}
@media screen and (max-width: 768px) {
  .main__products__inner__products-list li a {
    width: auto;
    height: auto;
    padding: 5px 8px 23px;
    /* aspect-ratio: 1 / 1; */
    margin-top: 15px;
  }
}
.main__products__inner__products-list li a img {
  width: 95%;
}
.main__products__inner__products-list li a p {
  margin-top: 8px;
  font-size: 15px;
  font-family: "HondaGlobalFontJP-Bold";
  line-height: 1.2;
  line-break: anywhere;
  letter-spacing: 0;
  color: var(--color-black);
}